#include "utils.h"

int is_safe_as_filename(char* name){
	while(*name){
		if(
			*name == ';' || 
			*name == ',' ||
			*name == '|' ||
			*name == '>' ||
			*name == '<' 
			){
			return 0;
		}
		++name;
	}
	return 1;
}

